--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Deletes any existing Date: fields and appends a new one corresponding to the given Time object."
full_name: RMail::Header#date=
is_singleton: false
name: date=
params: (time)
visibility: public
